Loading ...
Sorry, an error occurred while loading the content.

LinuxMint 14 vs. Google Earth

Expand Messages
  • Chris Trask
    Well, I m satisfied that LinuxMint 14 will suit my needs, but I have run into a problem running Google Earth. It starts up okay, but all I see on the globe is
    Message 1 of 2 , Feb 17, 2013
    • 0 Attachment
      Well, I'm satisfied that LinuxMint 14 will suit my needs, but I have run into a problem running Google Earth. It starts up okay, but all I see on the globe is political boundaries, roads/streets, etc. but no terrain (satellite imagery). I cannot find any intelligible help in the various forums, so I thought I would ask here.

      What I get when I start Google Earth is an error message stating "DirectX mode not supported", and one of the suggestions is to download and install DirectX 9.0c, with no URL provided.

      I don't want to download and install any Windows plugins unless I know they are appropriate for use with LinuxMint.


      Chris
    • Chris Trask
      ... Never mind, I fixed it. Sort of. Seems that Google Earth 7.0 has some serious problems with Linux. I stumbled on to a link for downloading
      Message 2 of 2 , Feb 17, 2013
      • 0 Attachment
        >
        > Well, I'm satisfied that LinuxMint 14 will suit my needs, but I have run into a problem
        > running Google Earth. It starts up okay, but all I see on the globe is political boundaries,
        > roads/streets, etc. but no terrain (satellite imagery). I cannot find any intelligible help
        > in the various forums, so I thought I would ask here.
        >
        > What I get when I start Google Earth is an error message stating "DirectX mode not
        > supported", and one of the suggestions is to download and install DirectX 9.0c, with no URL
        > provided.
        >
        > I don't want to download and install any Windows plugins unless I know they are
        > appropriate for use with LinuxMint.
        >

        Never mind, I fixed it. Sort of. Seems that Google Earth 7.0 has some serious problems with Linux. I stumbled on to a link for downloading GoogleEarthLinux.bin, which installs GE 6.2. It worked immediately.


        Chris
      Your message has been successfully submitted and would be delivered to recipients shortly.